FreeMat

- Main Page
- Related Pages

vtkXMLMultiGroupDataReader

Section: Visualization Toolkit IO Classes

# Usage

vtkXMLMultiGroupDataReader is a legacy reader that reads multi group files into multiblock datasets.

To create an instance of class vtkXMLMultiGroupDataReader, simply invoke its constructor as follows

      obj = vtkXMLMultiGroupDataReader

# Methods

The class vtkXMLMultiGroupDataReader has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkXMLMultiGroupDataReader class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkXMLMultiGroupDataReader = obj.NewInstance ()`
- `vtkXMLMultiGroupDataReader = obj.SafeDownCast (vtkObject o)`